
@font-face {
    font-family: 'Shabnam_Bold';
    src: url('../../assets/fonts/shabnam/Shabnam-Light-FD.woff');
  }
  canvas{
    font-family: 'Shabnam_Bold';
  }
@media (max-width: 768px) {
  .main{
    // margin-right:103px!important;
  }
  .card{
      border-radius: 0;
      .card-body{
        padding:unset!important;
        .chart-wrapper{
            height: 320px;
            canvas{
                font-family: 'Shabnam_Bold';
               display:unset!important;
               height:100%!important;
        
            }
        }
    }
  }
   
  }